Subject: bug#16242: 24.3; wish: set init directory (.emacs.d) by commandline flag for easy custom environments

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jan 2022 16:58:21 +0100

Andrea Corallo <[email-masked]> writes:

> I don't see anything any obvious here.  Well to be honest I don't find
> many obvious things in our startup in general :)
>
> I can only imagine that Emacs is not finding the source to compile from,
> in that case we should get warnings, do you find trace of these?

I think I may have found what I did wrong in setting up the eln
directory, but currently the build doesn't work well with nativecomp
even without my changes -- require complaints about require loading
itself recursively, or something.  (I think there's a separate bug
report about that...)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no